### Method

# WebKit2WebExtension DOMDocument get_elements_by_tag_name_ns

#### Declaration [src]

    WebKitDOMNodeList*
    webkit_dom_document_get_elements_by_tag_name_ns (
      WebKitDOMDocument* self,
      const gchar* namespace_uri,
      const gchar* tag_name
    )

#### Description

No description available.

Deprecated since: | 2.12
Use `webkit_dom_document_get_elements_by_tag_name_ns_as_html_collection()` instead.

#### Parameters

`namespace_uri` | `const gchar*`
| A #gchar with the namespace URI.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`tag_name` | `const gchar*`
| A #gchar with the tag name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `WebKitDOMNodeList`
| A `WebKitDOMNodeList`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.